.app {
  height: 100%;
  background-color: #fafafa;

  .app__toolbar__spacer {
    margin-right: auto;
  }

  .app__content {
    overflow: auto;
  }
}

ul#horizontal-list li {
  float: left;
}

ul#horizontal-list {
  float: left;
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
}

ul#horizontal-list li a.active {
  background-color: #04aa6d;
  color: white;
}

ul#horizontal-list li a {
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

ul#horizontal-list li a:hover {
  background-color: #ddd;
  color: black;
}

ul#vertical-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

ul#vertical-list li a {
  color: black;
  text-decoration: none;
}

ul#vertical-list li a:hover {
  background-color: #ddd;
  color: black;
}

ul#vertical-list li:not(:last-child) {
  margin-bottom: 10px;
}

ul#vertical-list li {
  width: 100%;
}
